<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-09EB15686C330A1B8EBF9393B6EED77B" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-D5C756EA2E54B9937B4B6863734065CE">
    <organization identifier="ORG-D5C756EA2E54B9937B4B6863734065CE" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D534F106DFC5DE34EC8FD333F501C16A" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-47744A59EBAED99F9901ADE72E885604" isvisible="true" identifierref="RES-5ADE51A5389C94114B8550C30AB05316">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-76E1FE96764C17AC9C9A1381924CEEE4" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-7B5A82A6C63A7C65919DB925159C7117" isvisible="true" identifierref="RES-45295CE314D895F8CA61AFBDFBFDDAAB">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-838BE0485E5C391CF7E94518DD0A58D3" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-EDC922FAB6BAD8EC4C8C28FA935051D5" isvisible="true" identifierref="RES-EFC22CE863646F5BD010C240452358A1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BE3048089CFD612BA1E8A8B57D512462" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-8A9863BDF260FA34A0E386BA2CE47CDC" isvisible="true" identifierref="RES-35BCF77596C9FCAD02AB34F5DB7C758D">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-B391553CE2DB86A0EFDD8BF9DB5F7C7D" isvisible="true" identifierref="RES-400C9AF74AAB64111878E4D50D020E1D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B739F45869D5C8966E17650BABC4127A" isvisible="true" identifierref="RES-1E3D9DDAFA6EC007B195789667438C66">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-0E93ECA5C31DCC5D70110BF5F80B9794" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B7DDFA811D8B51E575B7FC26925DE857" isvisible="true" identifierref="RES-986F3B77AFF73F91C21C72CC6FE82A5C">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-4E55F4CED633DCA8A6DDF7D02E7B4680" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-938D263AB744274BF55F9E4F7425F41B" isvisible="true" identifierref="RES-028386306C2A5A6CC1D172A1AF36D878">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5ADE51A5389C94114B8550C30AB05316" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_01_00.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-45295CE314D895F8CA61AFBDFBFDDAAB" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_01_01.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-EFC22CE863646F5BD010C240452358A1" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_02_01.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-35BCF77596C9FCAD02AB34F5DB7C758D" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_03_01.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-400C9AF74AAB64111878E4D50D020E1D" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_03_02.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1E3D9DDAFA6EC007B195789667438C66" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_03_03.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-986F3B77AFF73F91C21C72CC6FE82A5C" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_04_01.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-028386306C2A5A6CC1D172A1AF36D878" type="webcontent" href="L/L_G02_U02_L01/L_G02_U02_L01_05_01.html">
      <file href="L/L_G02_U02_L01/L_G02_U02_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

